
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../WindowPanes_files/font/lato-light-webfont.eot');
    src: url('../WindowPanes_files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../WindowPanes_files/font/lato-light-webfont.woff') format('woff'),
         url('../WindowPanes_files/font/lato-light-webfont.ttf') format('truetype'),
         url('../WindowPanes_files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../WindowPanes_files/font/opensans-regular-webfont.eot');
    src: url('../WindowPanes_files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../WindowPanes_files/font/opensans-regular-webfont.woff') format('woff'),
         url('../WindowPanes_files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../WindowPanes_files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../WindowPanes_files/font/notoserif-regular-webfont.eot');
    src: url('../WindowPanes_files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../WindowPanes_files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../WindowPanes_files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../WindowPanes_files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}

#stacks_out_176 {
	width: 74%;
	margin-left:0;
}
body#perfect_text_stacks_in_3979,
#perfect_text_stacks_in_3979 body,
html#perfect_text_stacks_in_3979 body,
html#perfect_text_stacks_in_3979,
html {
  line-height: 1;
  font-size: 16px; 
  
}

div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, code,
em, 
big, small, strike, strong, sub, sup, 
b, u, i,
article, aside, canvas, 
figure, footer, header, 
section,
audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1rem;
  font: inherit;
  vertical-align: baseline;
}
#perfect_text_stacks_in_3979 pre {
  font-family: monospace;
}

#perfect_text_stacks_in_3979 .stacks_top div,
#perfect_text_stacks_in_3979 .stacks_top p,
#perfect_text_stacks_in_3979 .stacks_top section,
#perfect_text_stacks_in_3979 .stacks_top article,
#perfect_text_stacks_in_3979 .stacks_top pre {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}
#perfect_text_stacks_in_3979 .stacks_top em {
  font-style: italic;
}
#perfect_text_stacks_in_3979 .stacks_top strong {
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top big {
  font-size: 1.25em;
  line-height: 1;
}
#perfect_text_stacks_in_3979 .stacks_top small {
  font-size: .8em;
  display: inline-block;
}
#perfect_text_stacks_in_3979 .stacks_top h1 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 6.400001px 0; 
}
#perfect_text_stacks_in_3979 .stacks_top h2 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 10.400001px 0; 
}
#perfect_text_stacks_in_3979 .stacks_top h3 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 12.400002px 0; 

}
#perfect_text_stacks_in_3979 .stacks_top h4 {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 11.200000px 0; 
}
#perfect_text_stacks_in_3979 .stacks_top h5 {
  font-size: 1rem;
  font-weight: 600;
  margin: 9.600000px 0; 
}
#perfect_text_stacks_in_3979 .stacks_top h6 {
  font-size: .9rem;
  font-weight: 600;
  margin: 9.600000px 0; 
}
#perfect_text_stacks_in_3979 .stacks_top h1 p {
  font-size: 2rem;
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top h2 p {
  font-size: 1.5rem;
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top h3 p {
  font-size: 1.25rem;
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top h4 p {
  font-size: 1.1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top h5 p {
  font-size: 1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top h6 p {
  font-size: .9rem;
  font-weight: 600;
}
#perfect_text_stacks_in_3979 .stacks_top p {
  margin: 16px 0; 

}
#perfect_text_stacks_in_3979 .stacks_top p:first-of-type,
#perfect_text_stacks_in_3979 .stacks_top h1 + p,
#perfect_text_stacks_in_3979 .stacks_top h2 + p,
#perfect_text_stacks_in_3979 .stacks_top h3 + p,
#perfect_text_stacks_in_3979 .stacks_top h4 + p,
#perfect_text_stacks_in_3979 .stacks_top h5 + p,
#perfect_text_stacks_in_3979 .stacks_top h6 + p {
  margin: 0 0 16px 0;
}
#perfect_text_stacks_in_3979 .stacks_top h1 p,
#perfect_text_stacks_in_3979 .stacks_top h2 p,
#perfect_text_stacks_in_3979 .stacks_top h3 p,
#perfect_text_stacks_in_3979 .stacks_top h4 p,
#perfect_text_stacks_in_3979 .stacks_top h5 p,
#perfect_text_stacks_in_3979 .stacks_top h6 p {
  margin: 0 !important;
}



@media all and (max-width: 768px) {
  
  body#perfect_text_stacks_in_3979,
  #perfect_text_stacks_in_3979 body,
  html#perfect_text_stacks_in_3979 body {
    font-size: 16px;
  }
  #perfect_text_stacks_in_3979 .stacks_top div,
  #perfect_text_stacks_in_3979 .stacks_top p,
  #perfect_text_stacks_in_3979 .stacks_top section,
  #perfect_text_stacks_in_3979 .stacks_top article,
  #perfect_text_stacks_in_3979 .stacks_top code {
    line-height: 1.5;
  }
  #perfect_text_stacks_in_3979 .stacks_top h1,
  #perfect_text_stacks_in_3979 .stacks_top h2,
  #perfect_text_stacks_in_3979 .stacks_top h3,
  #perfect_text_stacks_in_3979 .stacks_top h4,
  #perfect_text_stacks_in_3979 .stacks_top h5,
  #perfect_text_stacks_in_3979 .stacks_top h6,
  #perfect_text_stacks_in_3979 .stacks_top p {
    margin: 14px 0;
  }
  #perfect_text_stacks_in_3979 .stacks_top big {
    font-size: 1.2em;
    line-height: 1.2;
  }
  
}

 
#stacks_out_1129 {
	margin-left:0;
}
.com_bigwhiteduck_stacks_paragraphpro_stack{padding-top:0.00%;padding-bottom:0.00%}@media screen and (min-width:480px){#stacks_in_3964 p.columnize{-webkit-column-count:1;column-count:1;-webkit-column-gap:0px;column-gap:0px}}@media screen and (min-width:640px){#stacks_in_3964 p.columnize{-webkit-column-count:2;column-count:2;-webkit-column-gap:40px;column-gap:40px}}@media screen and (min-width:1000px){#stacks_in_3964 p.columnize{-webkit-column-count:2;column-count:2;-webkit-column-gap:40px;column-gap:40px}}@media screen and (min-width:2000px){#stacks_in_3964 p.columnize{-webkit-column-count:2;column-count:2;-webkit-column-gap:40px;column-gap:40px}}#stacks_in_3964 p.columnize.col-dividers{-webkit-column-rule:1.50px solid rgba(51, 51, 51, 0.80);column-rule:1.50px solid rgba(51, 51, 51, 0.80)}#stacks_in_3964 p,#stacks_in_3964 div{margin-bottom:0}#stacks_in_3964,#stacks_in_3964 div,#stacks_in_3964 p,#stacks_in_3964 ol,#stacks_in_3964 ul li,#stacks_in_3964 ol li,#stacks_in_3964 ol,#stacks_in_3964 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_3964,#stacks_in_3964 div,#stacks_in_3964 p,#stacks_in_3964 ol,#stacks_in_3964 ul li,#stacks_in_3964 ol li,#stacks_in_3964 ol,#stacks_in_3964 dl{font-size:0.95rem}}@media only screen and (min-width:0px){#stacks_in_3964,#stacks_in_3964 div,#stacks_in_3964 p,#stacks_in_3964 .fa:not(.no-indent),#stacks_in_3964 ol,#stacks_in_3964 ul li,#stacks_in_3964 ol li,#stacks_in_3964 ol,#stacks_in_3964 dl{line-height:1.30}}@media only screen and (min-width:0px){#stacks_in_3964{letter-spacing:0.00px;}}#stacks_in_3964,#stacks_in_3964 div,#stacks_in_3964 p,#stacks_in_3964 ul,#stacks_in_3964 ul li,#stacks_in_3964 ol li,#stacks_in_3964 ol,#stacks_in_3964 dl,#stacks_in_3964 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"Noto Sans",sans-serif ;font-weight:400 ;font-style:normal }


#stacks_in_3964 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin: 0px 0px 44px 0px;
	padding:  14px;
}
#stacks_in_3964 .effect-label{display:block !important}#stacks_in_3964 .dropC{font-weight:bold}@media screen and (max-width:0px){#stacks_in_3964 .dropC{float:none !important;display:inline-block !important;margin-bottom:0 !important;margin-top:0 !important;margin-left:0 !important;margin-right:0 !important;padding:0 !important;font-size:inherit !important;font-weight:inherit !important;opacity:initial !important;line-height:inherit !important;font-family:inherit !important;color:inherit !important;font-weight:inherit !important;text-shadow:none !important}}

#stacks_in_3966 {
	font-size: 99%;
}
.com_bigwhiteduck_stacks_paragraphpro_stack{padding-top:0.00%;padding-bottom:0.00%}@media screen and (min-width:480px){#stacks_in_3922 p.columnize{-webkit-column-count:1;column-count:1;-webkit-column-gap:0px;column-gap:0px}}@media screen and (min-width:640px){#stacks_in_3922 p.columnize{-webkit-column-count:2;column-count:2;-webkit-column-gap:25px;column-gap:25px}}@media screen and (min-width:1000px){#stacks_in_3922 p.columnize{-webkit-column-count:2;column-count:2;-webkit-column-gap:25px;column-gap:25px}}@media screen and (min-width:2000px){#stacks_in_3922 p.columnize{-webkit-column-count:2;column-count:2;-webkit-column-gap:25px;column-gap:25px}}#stacks_in_3922 p.columnize.col-dividers{-webkit-column-rule:1.50px solid rgba(51, 51, 51, 0.80);column-rule:1.50px solid rgba(51, 51, 51, 0.80)}#stacks_in_3922 p,#stacks_in_3922 div{margin-bottom:0}#stacks_in_3922,#stacks_in_3922 div,#stacks_in_3922 p,#stacks_in_3922 ol,#stacks_in_3922 ul li,#stacks_in_3922 ol li,#stacks_in_3922 ol,#stacks_in_3922 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_3922,#stacks_in_3922 div,#stacks_in_3922 p,#stacks_in_3922 ol,#stacks_in_3922 ul li,#stacks_in_3922 ol li,#stacks_in_3922 ol,#stacks_in_3922 dl{font-size:0.95rem}}@media only screen and (min-width:0px){#stacks_in_3922,#stacks_in_3922 div,#stacks_in_3922 p,#stacks_in_3922 .fa:not(.no-indent),#stacks_in_3922 ol,#stacks_in_3922 ul li,#stacks_in_3922 ol li,#stacks_in_3922 ol,#stacks_in_3922 dl{line-height:1.30}}@media only screen and (min-width:0px){#stacks_in_3922{letter-spacing:0.00px;}}#stacks_in_3922,#stacks_in_3922 div,#stacks_in_3922 p,#stacks_in_3922 ul,#stacks_in_3922 ul li,#stacks_in_3922 ol li,#stacks_in_3922 ol,#stacks_in_3922 dl,#stacks_in_3922 a,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font),.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) div,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) p,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) ul,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) ul li,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) ol li,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) ol,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) dl,.com_bigwhiteduck_stacks_paragraphpro_stack:not(.custom-font) a{font-family:"Noto Sans",sans-serif ;font-weight:400 ;font-style:normal }


#stacks_in_3922 {
	background-color: rgba(246, 236, 223, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  19px;
}
#stacks_in_3922 .effect-label{display:block !important}#stacks_in_3922 .ppro-img{opacity:1.0;padding: 17px}#stacks_in_3922 .ppro-img.prop-width{width:20%;max-width:250px;min-width:100px;height:auto}#stacks_in_3922 .ppro-img.fixed-width{width:150px;height:auto}#stacks_in_3922 .ppro-img.align-left{float:left}#stacks_in_3922 .ppro-img.align-right{float:right}#stacks_in_3922 .ppro-img.align-top-center{display:block;margin:0 auto}#stacks_in_3922 .ppro-img.toggle-off,#stacks_in_3922 .ppro-img.toggle-Off,#stacks_in_3922 .ppro-img.toggle-OFF,#stacks_in_3922 .ppro-img.toggle-NO,#stacks_in_3922 .ppro-img.toggle-No,#stacks_in_3922 .ppro-img.toggle-no,#stacks_in_3922 .ppro-img.toggle-false{display:none}
#stacks_in_3955>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3955>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3955>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3955>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3955>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3955>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3955 {
	margin: 40px 0px 10px 0px;
}
@media only screen and (min-width:0px){#stacks_in_3958,#stacks_in_3958 div,#stacks_in_3958 p,#stacks_in_3958 .fa:not(.no-indent),#stacks_in_3958 ol,#stacks_in_3958 ul li,#stacks_in_3958 ol li,#stacks_in_3958 ol,#stacks_in_3958 dl{line-height:1.25}}@media only screen and (min-width:0px){#stacks_in_3958{}}#stacks_in_3958,#stacks_in_3958 div,#stacks_in_3958 p,#stacks_in_3958 ul,#stacks_in_3958 ul li,#stacks_in_3958 ol li,#stacks_in_3958 ol,#stacks_in_3958 dl,#stacks_in_3958 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"Noto Sans",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_3958 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_86 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  18px;
}

#stacks_out_86 {
	margin-right:0;
}
#stacks_in_3935>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3935>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3935>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3935>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3935>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_3935>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_3935 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 30px 0px 0px 0px;
	padding:  15px;
}

#stacks_out_560 {
	margin-right:0;
}
#stacks_in_3946>.s3_row {
	margin: 0 -2px;
}

#stacks_in_3946>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3946>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3946>.s3_row>.s3_column {
	padding: 0 2px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3946>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_3946>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}






#stacks_in_2630 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2630 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2630 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_2630 {
	width: 94%;
}
#stacks_in_2633 .stacks_in_2633-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: Verdana, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_2633 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_2633 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_2633 .stacks_in_2633-button,
#stacks_in_2633 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_2633 {
		text-align: left;
	}









#stacks_in_2633 a.stacks_in_2633-button, #stacks_in_2633 a.stacks_in_2633-button:visited, #stacks_in_2633 a.stacks_in_2633-button:hover, #stacks_in_2633 a.stacks_in_2633-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_2633 .stacks_in_2633-button {
		
			background-color: #804000;
		
	}

	#stacks_in_2633 a.stacks_in_2633-button, #stacks_in_2633 a.stacks_in_2633-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_2633 a.stacks_in_2633-button:hover, #stacks_in_2633 a.stacks_in_2633-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #945414;
		
	}

	
	#stacks_in_2633 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_2633 a.stacks_in_2633-button:hover .button_icon, #stacks_in_2633 a.stacks_in_2633-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_2633 {
	margin: 10px 0px 0px 0px;
	padding:  10px;
}

#stacks_out_2633 {
	width: 84%;
}

#stacks_in_321 {
	padding:  10px;
}

#stacks_out_321 {
	margin-right:0;
}

#stacks_in_322 {
	display:inline-block; width:100%; line-height: 0.990000em;
}

#stacks_in_183 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  11px;
	padding:  20px;
}

#stacks_in_184 {
	display:inline-block; width:100%; line-height: 0.840000em;
}

#stacks_in_186 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin: 9px 0px 15px 0px;
	padding:  20px;
}

#stacks_in_187 {
	display:inline-block; width:100%; line-height: 0.850000em;
	font-size: 99%;
}

#stacks_in_2636 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2636 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2636 {
	background-color: rgba(33, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_2640 {
	display:inline-block; width:100%; line-height: 0.880000em;
}

#stacks_in_2641 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_2642 {
	display:inline-block; width:100%; line-height: 0.880000em;
}

#stacks_in_194 {
	margin:  17px;
}
@media only screen and (min-width:0px){#stacks_in_3961,#stacks_in_3961 div,#stacks_in_3961 p,#stacks_in_3961 .fa:not(.no-indent),#stacks_in_3961 ol,#stacks_in_3961 ul li,#stacks_in_3961 ol li,#stacks_in_3961 ol,#stacks_in_3961 dl{line-height:1.60}}@media only screen and (min-width:0px){#stacks_in_3961{letter-spacing:1.00px;}}#stacks_in_3961,#stacks_in_3961 div,#stacks_in_3961 p,#stacks_in_3961 ul,#stacks_in_3961 ul li,#stacks_in_3961 ol li,#stacks_in_3961 ol,#stacks_in_3961 dl,#stacks_in_3961 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"Acme",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_3961 {
	background-color: rgba(76, 76, 76, 1.00);
	margin: 30px 0px 30px 0px;
	padding:  20px;
}

#stacks_out_3961 {
	width: 88%;
}
#stacks_in_3940>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3940>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_3940>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_3940>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3940>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_3940>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_195 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_out_195 {
	width: 78%;
}

#stacks_in_196 {
	display:inline-block; width:100%; line-height: 0.870000em;
}

#stacks_in_311 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin: 63px 0px 0px 0px;
	padding:  13px;
}

#stacks_out_311 {
	width: 75%;
}

#stacks_in_317 {
	display:inline-block; width:100%; line-height: 0.850000em;
}

#stacks_in_94 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_out_94 {
	width: 74%;
}

#stacks_in_95 {
	display:inline-block; width:100%; line-height: 0.880000em;
}

#stacks_in_1351 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin: 15px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_1354 {
	display:inline-block; width:100%; line-height: 0.880000em;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_2645 {
	width: 100%;
	clear: both;
	padding-top: 22px;
	padding-bottom: 22px;
}
#simpleDivider_stacks_in_2645 .theDivider1, #simpleDivider_stacks_in_2645 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_2645 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #FF0000;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_2645 .theDivider2 {
	height: 5px;
	background-color: #FF0000;
}
#stacks_out_2645 {
	width: 87%;
}
/* Start Stats stack CSS code */.stacks_in_3980stats, .stacks_in_3980pagetitle{	display: none;}.stacks_in_3980instructwrapper{	position: relative;	background: url("../WindowPanes_files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_3980instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */
#stacks_out_2643 {
	width: 22%;
	margin-right:0;
}
